<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
	<title>America's Naval Heritage - Founding, Organization, and Rebirth</title>
	<meta name="description" content="America's Naval Heritage - Founding, Organization, and Rebirth">
	<meta name="keywords" content="Navy, Library, U.S. Navy, United States Navy, manuscripts, special collections, 
America's Naval Heritage, Naval Department Library, rare, book, founding, organization, rebirth">
	<link href="/layout/NHHC_styles2.css" rel="stylesheet" type="text/css" />
 
	<style>
	img.imageright {
		margin-left: 10px;
		margin-right: 10px;
		position: relative;
		}

	</style>
	<script>
		function removeBadCaracters(){
			var searchString = document.forms[0].SearchString.value;
			searchString = searchString.replace(/[^*-z, -%,']+/g,"");
			document.forms[0].SearchString.value = searchString;
		}
 		function launchLink(rstrURL) {
			if (rstrURL.indexOf("http")!=-1) {
				alert("The appearance of external hyperlinks does not constitute endorsement by the United States Department of Defense and the United States Department of the Navy of the linked web sites, or the information, products or services contained therein. For other than authorized activities such as military exchanges and Morale, Welfare and Recreation (MWR) sites, the United States Department of Defense and the Department of the Navy does not exercise any editorial control over the information you may find at these locations. Such links are provided consistent with the stated purpose of this DoD web site.");
			}
			w = window.open(rstrURL, null, 'width=800, height=400, resizable=yes, menubar=yes, location=yes, scrollbars=1'); 
			w.focus(); return;
		}
		function SwitchMore (rstrElementID, rstrType) {
			if	(rstrType == "less") { 
				document.getElementById(rstrElementID + "-less").style.display = "none"
				document.getElementById(rstrElementID + "-more").style.display = "inline"
				document.getElementById(rstrElementID).style.display = "none"
			} else {
				document.getElementById(rstrElementID + "-more").style.display = "none"
				document.getElementById(rstrElementID + "-less").style.display = "inline"
				document.getElementById(rstrElementID).style.display = "block"
			}
		
		}
 
		var strCurrentSet = "set01";
		var strSelectedSet = "set01";
		function ResetSet(obj){
 		       if (strCurrentSet == strSelectedSet) {
		            var CurrentSet = document.getElementById(strCurrentSet);
		            CurrentSet.className = "setselected";
		        }else{
		            var CurrentSet = document.getElementById(strCurrentSet);
		            CurrentSet.className = "set";
		        }
		}
		function HoverSet(obj){
		        strCurrentSet = "set" + obj;
		        var CurrentSet = document.getElementById(strCurrentSet);
		        CurrentSet.className = "sethover";
		}
		function SelectSet(obj, strURL){
			var objFrame=document.getElementById("setdetails"); 
			objFrame.src=strURL; 
		        strCurrentSet = "set" + obj;
		        var CurrentSet = document.getElementById(strCurrentSet);
		        CurrentSet.className = "sethover";
			var CurrentSet = document.getElementById(strSelectedSet);
			CurrentSet.className = "set";
			strSelectedSet = strCurrentSet
		}
	</script>
 
<!----Google Analytics ------------------>
 
<script type="text/javascript"> 
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-23859197-1']);
  _gaq.push(['_trackPageview']);
 
  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
</script>
 
</head>
<body>

	<div class="wrapper" style="background-color: #FFFFFF">  <!-- start Wrapper -->
		<div class="leftDropShadow">  <!-- start LeftDropShadow -->

			<div class="mod1"></div>

			<div class="rightDropShadow">  <!-- start RightDropshadow -->

				<div class="mod2"></div>
				<div class="header"> <!-- start header -->
					<div style="float: left;">
						<a href="/library/online/readingroom.htm">
						<img class="logo" src="/images/interface/library/navy-library-logo.jpg" height=155 alt="Picture of The Navy Department Library Logo" /></a>
					</div>
					<div>
						<a href="/library/online/readingroom.htm">
						<img class="logo" style="position: absolute; left: 190px; top: 30px;" src="/images/interface/library/navy-library-words.jpg" alt="Words 'The Navy Department Library'" /></a>
					</div>

					<div class="search"> <!-- start search box -->
						<form action="/search/search.asp" onsubmit="removeBadCaracters()" method=post>
							<input type="text" name="SearchString" />
							<img id="search_btn" src="/images/interface/btn_search.gif" alt="search" onclick="forms[0].submit();"/><br />

							<a href="/contact.html" class="search_link">contact </a> | 
							<a href="/about/index.html" class="search_link">about us</a></span>

						</form>
					</div> <!-- end search box -->
	
					<div class="topNav" style="position: absolute; top:120px; left: 120px; width: 660px;  align: left;"> <!-- start Topnav links -->
						<a href="/index.html" class="topNav_Link" onMouseOver="">NHHC Home</a> 
							<span class="topNav_Sep">|</span>
						<a href="/library/index.htm" class="topNav_Link" onMouseOver="">Library Home</a>
							<span class="topNav_Sep">|</span>
						<a href="/library/special/spec1.htm" class="topNav_Link" onMouseOver="">Special Collections</a>
							<span class="topNav_Sep">|</span>
						<a href="https://elibrary1.eosintl.com/N94032Staff/OPAC/index.asp" class="topNav_Link" onMouseOver="">Online Catalog</a>
							<span class="topNav_Sep"></span>
						<div class="headerend">	</div>
					</div> 	<!-- End Topnav Links -->

		  		</div> <!-- end NHHC header --> 		


				<div class="content"> <!---start ofcontent here  --->

<CENTER><h2>America's Naval Heritage</h2></CENTER>
<CENTER><h3>A Catalog of Early Imprints from the Navy Department Library</h3></CENTER>
               
<hr>                 
<center><h3><i>Founding, Organization, and Rebirth</i></h3></center>
                


<P><TABLE WIDTH="675" BORDER="0" CELLSPACING="3" CELLPADDING="0">
  <TR>
    <TD WIDTH="250" VALIGN="TOP">
    <P>&nbsp;</P>

    <P>&nbsp;</P>

    <P><A HREF="found1a.htm"><IMG SRC="../../pics/truxtunat.jpg"
    WIDTH="240" HEIGHT="305" ALIGN="BOTTOM" BORDER="0" ALT="Truxtun's signal flags, 1797"
    NATURALSIZEFLAG="0"></A></P>

    <P><CENTER><Truxtun's signal flags, 1797</CENTER></P>

    <P>&nbsp;</P>

    <P>&nbsp;</P>

    <P>&nbsp;</P>

    <P>&nbsp;</P>

    <P><A HREF="found1a.htm"><IMG SRC="../../pics/truxtunbt.jpg"
    WIDTH="250" HEIGHT="314" ALIGN="BOTTOM" BORDER="0" ALT="Truxtun's Table of Signals"
    NATURALSIZEFLAG="0"></A></P>

    <P><CENTER>Truxtun's Table of Signals</CENTER></TD>
    <TD WIDTH="15">
    &nbsp;</TD> 
    <TD WIDTH="405">
    <P><CENTER>&nbsp;[1797]<BR>
    First United States Navy Signals Book<BR>
    Author's Copy with Important Manuscript Notes</CENTER></P>

    <P>Truxtun, Thomas (1755-1822).<BR>
<BR>
    <B>Instructions, Signals,
    and Explanations, Ordered for the United States Fleet</FONT></B><FONT
     FACE="Times New Roman">. By Thomas Truxtun. 1797. 38 p. (pp.
    7-26 with hand-colored signals), illus., 29 cm.</P>

    <P>&quot;[W]ritten primarily for
    the conduct of a squadron of eight frigates and two sloops.&quot;
    -Robison. This, the first United States Navy signals book, is
    a work of great rarity. The copy in the Navy Department Library
    belonged to the author, Commodore Thomas Truxtun. During the
    Revolutionary War, Truxtun in the privateer<I> St. James</I>,
    20 guns, had &quot;brought back the most valuable cargo entered
    at Philadelphia during the Revolution, and Washington at a dinner
    in Truxtun's honor, declared his services worth a regiment.&quot;
    -DAB. The Dictionary of American Biography further notes that
    in &quot;June 1794 he was made a captain in the new American
    navy&quot; and that during the Quasi-War with France (1798-1801),
    &quot;in popular regard he became unquestionably the hero of
    the war. . . . His fighting spirit and rigid discipline . . .
    set excellent standards for the young navy.&quot; The Navy Department
    Library copy is truly remarkable. On page 38, there appears,
    as the last printed line, the statement: &quot;Given from under
    my hand on board the United States ship.&quot; Truxtun has completed
    that printed line with the manuscript entry &quot;Constellation
    this 3d day of April 1797.&quot; He has then added his signature.
    It is possible that this copy of the first United States Navy
    signals book is one Truxtun had on board USS <I>Constellation</I>
    during preparation for launch and later gave to his wife before
    he departed for the West Indies, where he fought and won the
    major naval engagements of the Quasi-War with France (French
    frigates <I>L'Insurgente</I> on February 9, 1799, and <I>La Vengeance</I>
    on February 2, 1800). The foregoing statement is based on manuscript
    entries made by Truxtun on the verso of the title page, where
    he has also penned, and signed with his initials, a patriotic
    poem:<BR>
<BR>
    &quot;America's prosperity first from Commerce arose.<BR>
    To Commerce still her wealth she owes.<BR>
    Protect then Injured Commerce.<BR>
    And let each experienced Columbian Speedily impart<BR>
    His Naval Skill to perfect Naval Art.&quot;</P>

    <P><There follows at the bottom of
    the title page, also signed with Truxtun's initials, &quot;The
    rights of America we'll maintain and then return to you, Sweet
    girl again.&quot; In analyzing the foregoing, Robison takes a
    different tack, suggesting that this copy &quot;seems to have
    been issued by Truxtun to one of his officers, or possibly signed
    by him, previous to submitting it to the Secretary of War, there
    being as yet no navy department.&quot; In suggesting those possibilities,
    the poem and &quot;sweet girl&quot; inscription seem to have
    been dropped from consideration.</TD> 
  </TR>
</TABLE></P>

<P>&nbsp;</P>

<P>&nbsp;</P>

<P>&nbsp;</P>

<P>&nbsp;</P>

<P><TABLE WIDTH="650" BORDER="0" CELLSPACING="3" CELLPADDING="0">
  <TR>
    <TD WIDTH="385" VALIGN="TOP" HEIGHT="327">
    <P>Niles, John M[ilton]
    (1787-1856).<BR>
<BR>
    <B>The Life of Oliver Hazard
    Perry.</B> With an Appendix,
    Comprising Biographical Sketches of the Late General Pike, and
    Captain Lawrence, and a View of the Present Condition and Future
    Prospects of the Navy of the United States. By John M. Niles
    Esq. Hartford: Published by William S. Marsh, R. Storrs . . .
    printer, 1820. xii, [13]-376 p., [2] leaves of plates (1 folded),
    illus., 19 cm.</P>

    <P>Pages 362-76 are caption-titled:
    &quot;A View of the Present Naval Force of the United States;
    Its Increase, and Future Prospects.&quot;</TD> 
    <TD WIDTH="15" HEIGHT="327">
    &nbsp;</TD> 
    <TD WIDTH="250" VALIGN="TOP" ALIGN="CENTER" HEIGHT="327">
    <P>&nbsp;<A HREF="found2.htm"><IMG SRC="../../pics/ohperryt.jpg"
    ALIGN="BOTTOM" BORDER="0" ALT="Stipple engraved portrait of Oliver Hazard Perry"
    WIDTH="244" HEIGHT="313" NATURALSIZEFLAG="3"></A></P>

    <P>Stipple engraved portrait of
    Oliver Hazard Perry</TD> 
  </TR>
</TABLE>

<br><br>
<hr>



 <!---End of content here  --->
	<!-- 14 November-->		<div class="contentend"></div>

				</div> <!---End of content here  --->

				<div class="footer"> <!-- start of footer -->
					<div style="position: relative; float: left; width:110px;">
						<img src="/images/logo2.jpg" alt="Naval History and Heritage Command" height="75" />
					</div>
					<div style="position: relative; float: right; width:50px;">
						<img src="/pics/fdlp-365px-wide.gif" width="50" height="50" border="0"  
							alt="This library is a congressionally designated depository for US Government documents. Public access to the government documents collection is guaranteed by public law. Title 44 United States Code." />
					</div>	
					<div class="bottomnav">  <!-- start of Bottom Nav -->
						<a href="/about/index.html">About Us</a> | <a href="/warning.html">Privacy Policy</a> | <a href="mailto:NHHCWebmaster@navy.mil">Webmaster</a> | <a href="/foia.htm" target="_blank"> NHHC FOIA</a>   | <a class="botNav_Link" href="http://www.navy.com">Navy Careers</a>| <a href="http://www.navy.mil">Navy.mil</a>
						<hr>
						This is a US Navy website and is part of the Naval History &amp; Heritage Command  
					</div>  <!-- end of Bottom Nav -->
				</div> <!-- end footer -->

				<div class="bottomDropShadow"></div>

			</div> <!-- Close RightDropShadow -->
		</div> <!-- Close LeftDropShadow -->
	</div> <!-- Close Wrapper -->

</body>
</html>
